TEMPLATE = subdirs

SUBDIRS += libCommon
SUBDIRS += libFight
SUBDIRS += libClient
SUBDIRS += libServer
SUBDIRS += ai
SUBDIRS += client
SUBDIRS += server
SUBDIRS += scenarioEditor
SUBDIRS += campaignEditor
SUBDIRS += themeEditor

